name = "Better Combat [Fabric & Forge]"
filename = "bettercombat-fabric-1.3.1+1.18.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3fa5ba708c66611ff52011fac0ecf7f69c4b7491"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3971350
project-id = 639842
